Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Struct Nes::Core::Input::Controllers::BandaiHyperShot

struct Nes::Core::Input::Controllers::BandaiHyperShot

Bandai Hyper Shot

Inner Classes, Typedefs, and Enums
`typedef` | `Nes::Core::Input::Controllers::BandaiHyperShot::PollCallback`

Field Summary
`static PollCaller1< BandaiHyperShot >` | `callback`
`uint` | `fire`
`uint` | `move`
`uint` | `x`
`uint` | `y`

Constructor Summary
`BandaiHyperShot()`

Field Detail

### callback

    public static PollCaller1< BandaiHyperShot > callback;

### fire

    public uint fire;

### move

    public uint move;

### x

    public uint x;

### y

    public uint y;

Constructor Detail

### BandaiHyperShot

    public BandaiHyperShot();

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD